Debian Bug report logs - #658530
RFS: ptop [ITA] - PostgreSQL performance monitoring tool akin to top

Package: sponsorship-requests; Maintainer for sponsorship-requests is Debian Mentors <package-sponsorship-requests@lists.debian.org>;

Reported by: Daniel Martí <danielmarti.debian@gmail.com>

Date: Fri, 3 Feb 2012 19:39:05 UTC

Severity: normal

Done: Daniel Martí <danielmarti.debian@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#658530; Package sponsorship-requests. (Fri, 03 Feb 2012 19:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Martí <danielmarti.debian@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>. (Fri, 03 Feb 2012 19:39:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Martí <danielmarti.debian@gmail.com>
To: submit@bugs.debian.org
Subject: RFS: ptop [ITA] - PostgreSQL performance monitoring tool akin to top
Date: Fri, 3 Feb 2012 20:36:02 +0100
[Message part 1 (text/plain, inline)]
Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "ptop".

 * Package name    : ptop
   Version         : 3.6.2-5
   Upstream Author : [fill in name and email of upstream]
 * URL             : [fill in URL of upstreams web site]
 * License         : [fill in]
   Section         : misc

It builds those binary packages:

ptop  - PostgreSQL performance monitoring tool akin to top

To access further information about this package, please visit the following
URL:

  http://mentors.debian.net/package/ptop

Alternatively, one can download the package with dget using this command:

  dget -x http://mentors.debian.net/debian/pool/main/p/ptop/ptop_3.6.2-5.dsc

I would be glad if someone uploaded this package for me.

Kind regards,

Daniel Martí

-- 
Daniel Martí - mvdan.cc - 0x58BF72C3
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#658530; Package sponsorship-requests. (Fri, 03 Feb 2012 19:51:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Martí <danielmarti.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>. (Fri, 03 Feb 2012 19:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 658530@bugs.debian.org (full text, mbox):

From: Daniel Martí <danielmarti.debian@gmail.com>
To: 658530@bugs.debian.org
Subject: RFS: ptop [ITA] - PostgreSQL performance monitoring tool akin to top
Date: Fri, 3 Feb 2012 20:49:46 +0100
[Message part 1 (text/plain, inline)]
My apologies, I've by mistake left some fields blank.

    Upstream author: PostgreSQL team
    URL: http://ptop.projects.postgresql.org/
    License: BSD

-- 
Daniel Martí - mvdan.cc - 0x58BF72C3
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <debian-mentors@lists.debian.org>:
Bug#658530; Package sponsorship-requests. (Sat, 04 Feb 2012 10:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Martí <danielmarti.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <debian-mentors@lists.debian.org>. (Sat, 04 Feb 2012 10:09:14 GMT) Full text and rfc822 format available.

Message #15 received at 658530@bugs.debian.org (full text, mbox):

From: Daniel Martí <danielmarti.debian@gmail.com>
To: control@bugs.debian.org
Cc: 658530@bugs.debian.org
Subject: Closing bug
Date: Sat, 4 Feb 2012 11:07:19 +0100
[Message part 1 (text/plain, inline)]
close 658530
thanks

Bas van den Dikkenberg wants to be the new maintainer, thus why I'm removing
my package from mentors and closing this bug.

Cheers!

-- 
Daniel Martí - mvdan.cc - 0x58BF72C3
[signature.asc (application/pgp-signature, inline)]

Bug closed, send any further explanations to Daniel Martí <danielmarti.debian@gmail.com> Request was from Daniel Martí <danielmarti.debian@gmail.com> to control@bugs.debian.org. (Sat, 04 Feb 2012 10:09:23 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 Mar 2012 07:31:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:25:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.